[NTG-context] Lastest Build on TeXlive 2008 and MikTeX 2.7

Mojca Miklavec mojca.miklavec.lists at gmail.com
Mon Aug 11 16:29:01 CEST 2008


On Mon, Aug 11, 2008 at 1:50 PM,  <abbg770 at city.ac.uk> wrote:
> Hi,
>
> How would I install that latest version of ConTeXt (the lua version) on
> *both* of the distributions mentioned. I occassionaly need to use LaTeX
> (especially on Windows), so I need MikTeX/Texlive running.

With MikTeX you cannot use LuaTeX (not to say that currently with
MikTeX you cannot use ConTeXt at all :), but I often had MikTeX +
ConTeXt minimals installed, and if I needed, I executed setuptex when
I needed the minimals.

I would suggest you to install TeX Live 2008, and you'll get both
LaTeX and LuaTeX working, also on Windows. You can always have a copy
of minimals just to be sure that latest features are working, and
enable them only when needed.

Mojca


More information about the ntg-context mailing list